

integrationKey.name=Integration Key
integrationKey.desc=The integration key issued by Duo for the Web SDK.

secretKey.name=Secret Key
secretKey.desc=The secret key issued by Duo for the Web SDK.

apiHostname.name=API Hostname
apiHostname.desc=The API hostname issued by Duo for the Web SDK.

enrolmentEnabled.name=Enrolment Enabled
enrolmentEnabled.desc=If enabled, a user will always be redirected to Duo even if they do not have a device configured.

adminIntegrationKey.name=Integration Key
adminIntegrationKey.desc=The integration key issued by Duo for the Admin SDK.

adminSecretKey.name=Secret Key
adminSecretKey.desc=The secret key issued by Duo for the Admin SDK.

adminAPIHostname.name=API Hostname
adminAPIHostname.desc=The API hostname issued by Duo for the Admin SDK.
